--- old/usr/src/man/man3lib/libSMHBAAPI.3lib	Mon Aug 19 14:11:38 2019
+++ new/usr/src/man/man3lib/libSMHBAAPI.3lib	Mon Aug 19 14:11:38 2019
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBSMHBAAPI 3LIB "Sep 28, 2009"
+.TH LIBSMHBAAPI 3LIB "Aug 19, 2019"
 .SH NAME
 libSMHBAAPI, libsmhbaapi, SMHBA_GetAdapterAttributes,
 SMHBA_GetAdapterPortAttributes, SMHBA_GetBindingCapability,
@@ -22,15 +22,12 @@
 SMHBA_SendECHO, SMHBA_SendSMPPassThru, SMHBA_SendTEST, SMHBA_SetBindingSupport,
 SMHBA_SetPersistentBinding \- Common Storage Management HBA information library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lSMHBAAPI\fR [ \fIlibrary\fR\&.\|.\|. ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lSMHBAAPI\fR [ \fIlibrary\fR... ]
 #include <smhbaapi.h>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The functions in this library access Fibre Channel and/or Serial Attached SCSI
 HBA data depending on vendor provided implementation underneath.
 .sp
@@ -72,7 +69,7 @@
 .TP
 .ie t \(bu
 .el o
-Storage Managment Protocol commands to discover Serial Attached SCSI
+Storage Management Protocol commands to discover Serial Attached SCSI
 configuration details
 .RE
 .RS +4
@@ -82,8 +79,6 @@
 Common Transport commands to discover Fibre Channel Fabric details
 .RE
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibSMHBAAPI.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -123,8 +118,6 @@
 .TE
 
 .SH USAGE
-.sp
-.LP
 Client applications link with the Common Library (using -\fBlSMHBAAPI\fR) to
 access the interfaces. The Common Library dynamically loads individual
 Vendor-Specific Libraries (VSL) listed in \fB/etc/smhba.conf\fR and described
@@ -338,7 +331,7 @@
 .el o
 \fBSMHBA_SendSMPPassThru()\fR
 .RE
-For Fibre Channle HBA
+For Fibre Channel HBA
 .RS +4
 .TP
 .ie t \(bu
@@ -423,8 +416,6 @@
 Unload the library by calling \fBHBA_FreeLibrary()\fR.
 .RE
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -445,6 +436,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBsmhba.conf\fR(4), \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libbsm.3lib	Mon Aug 19 14:11:38 2019
+++ new/usr/src/man/man3lib/libbsm.3lib	Mon Aug 19 14:11:38 2019
@@ -3,21 +3,18 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBBSM 3LIB "Mar 6, 2017"
+.TH LIBBSM 3LIB "Aug 19, 2019"
 .SH NAME
 libbsm \- basic security library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR. \fB-lbsm\fR [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lbsm\fR [ \fIlibrary\fR... ]
 .fi
 
 .SH DESCRIPTION
-.LP
 Functions in this library provide basic security, library object reuse, and
 auditing.
 .SH INTERFACES
-.LP
 The shared object \fBlibbsm.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -61,7 +58,7 @@
 .SH FILES
 .ne 2
 .na
-\fB\fB/lib/libbsm.so.1\fR\fR
+\fB/lib/libbsm.so.1\fR
 .ad
 .RS 23n
 shared object
@@ -70,7 +67,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libbsm.so.1\fR\fR
+\fB/lib/64/libbsm.so.1\fR
 .ad
 .RS 23n
 64-bit shared object
@@ -77,7 +74,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -93,5 +89,4 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBpvs\fR(1), \fBIntro\fR(3), \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libc_db.3lib	Mon Aug 19 14:11:38 2019
+++ new/usr/src/man/man3lib/libc_db.3lib	Mon Aug 19 14:11:38 2019
@@ -3,20 +3,17 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBC_DB 3LIB "Mar 24, 2004"
+.TH LIBC_DB 3LIB "Aug 19, 2019"
 .SH NAME
 libc_db \- threads debugging library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR ... ] \fIfile\fR ... \fB-lc_db\fR [ \fIlibrary \fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lc_db\fR [ \fIlibrary\fR... ]
 #include <\fBproc_service.h\fR>
 #include <\fBthread_db.h\fR>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBlibc_db\fR library provides support for monitoring and manipulating
 threads-related aspects of a multithreaded program. There are at least two
 processes involved,  the controlling process and one or more target processes.
@@ -23,7 +20,7 @@
 The controlling process is the \fBlibc_db\fR client, which links with
 \fBlibc_db\fR and uses \fBlibc_db\fR to inspect or modify threads-related
 aspects of one or more target processes. The target processes must be
-multithreaded processes that use \fBlibc\fR. The controlling process mignt or
+multithreaded processes that use \fBlibc\fR. The controlling process might or
 might not be multithreaded itself.
 .sp
 .LP
@@ -95,8 +92,6 @@
 early if a callback function returns a non-zero value. Otherwise, iteration
 terminates when there are no more handles to pass back.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibc_db.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -132,10 +127,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/lib/libc_db.so.1\fR\fR
+\fB/lib/libc_db.so.1\fR
 .ad
 .RS 24n
 shared object
@@ -144,7 +138,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libc_db.so.1\fR\fR
+\fB/lib/64/libc_db.so.1\fR
 .ad
 .RS 24n
 64-bit shared object
@@ -151,8 +145,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for description of the following attributes:
 .sp
 
@@ -166,6 +158,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBIntro\fR(3), \fBtd_ta_new\fR(3C_DB), \fBattributes\fR(5), \fBthreads\fR(5)
--- old/usr/src/man/man3lib/libcfgadm.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libcfgadm.3lib	Mon Aug 19 14:11:39 2019
@@ -3,23 +3,18 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBCFGADM 3LIB "May 22, 2003"
+.TH LIBCFGADM 3LIB "Aug 19, 2019"
 .SH NAME
 libcfgadm \- configuration administration library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR... \fB-lcfgadm\fR \fB -ldevinfo \fR \fB -ldl \fR [ \fIlibrary\fR.. ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lcfgadm\fR \fB-ldevinfo\fR \fB-ldl\fR [ \fIlibrary\fR... ]
 #include <\fBconfig_admin.h\fR>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide services for configuration administration.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibcfgadm.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -37,10 +32,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/usr/lib/libcfgadm.so.1\fR\fR
+\fB/usr/lib/libcfgadm.so.1\fR
 .ad
 .RS 30n
 shared object
@@ -49,7 +43,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/64/libcfgadm.so.1\fR\fR
+\fB/usr/lib/64/libcfgadm.so.1\fR
 .ad
 .RS 30n
 64-bit shared object
@@ -56,8 +50,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -71,7 +63,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBpvs\fR(1), \fBcfgadm\fR(1M), \fBIntro\fR(3), \fBconfig_admin\fR(3CFGADM),
 \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libfcoe.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libfcoe.3lib	Mon Aug 19 14:11:39 2019
@@ -3,25 +3,20 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBFCOE 3LIB "Apr 1, 2009"
+.TH LIBFCOE 3LIB "Aug 19, 2019"
 .SH NAME
-libfcoe \- FCoE Port Mangament library
+libfcoe \- FCoE Port Management library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR... lfcoe [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lfcoe\fR [ \fIlibrary\fR... ]
 #include <libfcoe.h>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide management of the FCoE (Fibre Channel over
 Ethernet) ports in the system, allowing clients to create, delete and list
 information of FCoE ports.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibfcoe.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -36,10 +31,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/lib/libfcoe.so.1\fR\fR
+\fB/lib/libfcoe.so.1\fR
 .ad
 .RS 24n
 shared object
@@ -48,7 +42,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libfcoe.so.1\fR\fR
+\fB/lib/64/libfcoe.so.1\fR
 .ad
 .RS 24n
 64-bit shared object
@@ -55,8 +49,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -72,7 +64,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBIntro\fR(3), \fBFCOE_CreatePort\fR(3FCOE), \fBFCOE_DeletePort\fR(3FCOE),
 \fBFCOE_GetPortList\fR(3FCOE), \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libfstyp.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libfstyp.3lib	Mon Aug 19 14:11:39 2019
@@ -3,20 +3,17 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBFSTYP 3LIB "Jun 20, 2006"
+.TH LIBFSTYP 3LIB "Aug 19, 2019"
 .SH NAME
 libfstyp \- file system type identification library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lfstyp\fR \fB -lnvpair \fR [ \fIlibrary\fR\&.\|.\|. ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lfstyp\fR \fB-lnvpair\fR [ \fIlibrary\fR\... ]
 #include \fB<libnvpair.h>\fR
 #include \fB<libfstyp.h>\fR
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBlibfstyp\fR library exports a set of functions to identify the file
 system type of an unmounted file system using heuristic modules.
 .sp
@@ -24,8 +21,6 @@
 Internally, the library is comprised of interfaces exported by file
 system-specific modules. See \fBfstyp_mod_init\fR(3FSTYP).
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibfstyp.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -43,10 +38,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/lib/libfstyp.so.1\fR\fR
+\fB/lib/libfstyp.so.1\fR
 .ad
 .RS 22n
 shared object
@@ -53,8 +47,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -71,7 +63,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBIntro\fR(3), \fBfstyp_mod_init\fR(3FSTYP), \fBlibnvpair\fR(3LIB),
 \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libl.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libl.3lib	Mon Aug 19 14:11:39 2019
@@ -3,22 +3,17 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBL 3LIB "May 22, 2003"
+.TH LIBL 3LIB "Aug 19, 2019"
 .SH NAME
 libl \- lex library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR...  [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-ll\fR [ \fIlibrary\fR... ]
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide user interfaces to the \fBlex\fR(1) library.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibl.so.1\fR provides the public interfaces defined below.
 See \fBIntro\fR(3) for additional information on shared object interfaces.
 .sp
@@ -37,10 +32,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/usr/lib/libl.so.1\fR\fR
+\fB/usr/lib/libl.so.1\fR
 .ad
 .RS 25n
 shared object
@@ -49,7 +43,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/64/libl.so.1\fR\fR
+\fB/usr/lib/64/libl.so.1\fR
 .ad
 .RS 25n
 64-bit shared object
@@ -56,8 +50,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -72,6 +64,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlex\fR(1), \fBIntro\fR(3), \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libpapi.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libpapi.3lib	Mon Aug 19 14:11:39 2019
@@ -3,19 +3,16 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBPAPI 3LIB "Dec 18, 2006"
+.TH LIBPAPI 3LIB "Aug 19, 2019"
 .SH NAME
 libpapi \- Free Standards Group Open Printing API (PAPI) library functions
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lpapi\fR [ \fIlibrary\fR\&.\|.\|. ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lpapi\fR [ \fIlibrary\fR... ]
 #include <papi.h>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide an interface for interaction with print
 services as described in v1.0 of the Free Standards Group (FSG) Open Printing
 API (PAPI).
@@ -29,15 +26,10 @@
 used directly at runtime through the use of \fBLD_PRELOAD\fR for debugging
 purposes.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibpapi.so.0\fR provides the public interfaces defined
 below.  See \fBIntro\fR(3) for additional information on shared object
 interfaces.
 .SS "Attribute"
-.sp
-
-.sp
 .TS
 l l
 l l .
@@ -56,9 +48,6 @@
 .TE
 
 .SS "Service"
-.sp
-
-.sp
 .TS
 l l
 l l .
@@ -72,9 +61,6 @@
 .TE
 
 .SS "Printer"
-.sp
-
-.sp
 .TS
 l l
 l l .
@@ -88,9 +74,6 @@
 .TE
 
 .SS "Job"
-.sp
-
-.sp
 .TS
 l l
 l l .
@@ -107,9 +90,6 @@
 .TE
 
 .SS "Miscellaneous"
-.sp
-
-.sp
 .TS
 l l
 l l .
@@ -118,10 +98,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/usr/lib/libpapi.so.0\fR\fR
+\fB/usr/lib/libpapi.so.0\fR
 .ad
 .sp .6
 .RS 4n
@@ -131,7 +110,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/libpapi-common.so.0\fR\fR
+\fB/usr/lib/libpapi-common.so.0\fR
 .ad
 .sp .6
 .RS 4n
@@ -141,7 +120,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/print/psm-lpd.so\fR\fR
+\fB/usr/lib/print/psm-lpd.so\fR
 .ad
 .sp .6
 .RS 4n
@@ -151,7 +130,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/print/psm-lpsched.so\fR\fR
+\fB/usr/lib/print/psm-lpsched.so\fR
 .ad
 .sp .6
 .RS 4n
@@ -161,7 +140,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/print/psm-ipp.so\fR\fR
+\fB/usr/lib/print/psm-ipp.so\fR
 .ad
 .sp .6
 .RS 4n
@@ -171,7 +150,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/libipp-core.so\fR\fR
+\fB/usr/lib/libipp-core.so\fR
 .ad
 .sp .6
 .RS 4n
@@ -181,7 +160,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/libipp-listener.so\fR\fR
+\fB/usr/lib/libipp-listener.so\fR
 .ad
 .sp .6
 .RS 4n
@@ -191,7 +170,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lip/libhttp-core.so\fR\fR
+\fB/usr/lip/libhttp-core.so\fR
 .ad
 .sp .6
 .RS 4n
@@ -199,8 +178,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -217,6 +194,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBIntro\fR(3), \fBprinters\fR(4), \fBprinters.conf\fR(4), \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libpool.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libpool.3lib	Mon Aug 19 14:11:39 2019
@@ -3,18 +3,16 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBPOOL 3LIB "April 9, 2016"
+.TH LIBPOOL 3LIB "Aug 19, 2019"
 .SH NAME
 libpool \- pool configuration manipulation library
 .SH SYNOPSIS
-.LP
 .nf
-\fBcc\fR [ \fIflag\fR... ] \fIfile\fR... [ \fIlibrary\fR... ]
+\fBcc\fR [ \fIflag\fR... ] \fIfile\fR... \fB-lpool\fR [ \fIlibrary\fR... ]
 #include <\fBpool.h\fR>
 .fi
 
 .SH DESCRIPTION
-.LP
 The functions in this library define the interface for reading and writing
 resource pools configuration files, as well as that for committing an existing
 configuration to becoming the running OS configuration (with respect to
@@ -128,7 +126,7 @@
 controls the binding behavior for the project member. If
 \fBsystem.bind-default\fR is true, then the project member is bound to the
 default pool (identified as the pool for which \fBpool.default\fR is true);
-otherise the project member is refused access to the system. Care should be
+otherwise the project member is refused access to the system. Care should be
 taken with the pools configuration if this property is set to false, so as to
 avoid denying users access to the system.
 .sp
@@ -280,7 +278,7 @@
 .sp
 .ne 2
 .na
-\fB\fBlocality\fR\fR
+\fBlocality\fR
 .ad
 .RS 15n
 This objective influences the impact that locality, as measured by lgroup data,
@@ -288,7 +286,7 @@
 .sp
 .ne 2
 .na
-\fB\fBtight\fR\fR
+\fBtight\fR
 .ad
 .RS 9n
 If set, configurations that maximize resource locality are favored.
@@ -297,7 +295,7 @@
 .sp
 .ne 2
 .na
-\fB\fBloose\fR\fR
+\fBloose\fR
 .ad
 .RS 9n
 If set, configurations that minimize resource locality are favored.
@@ -306,7 +304,7 @@
 .sp
 .ne 2
 .na
-\fB\fBnone\fR\fR
+\fBnone\fR
 .ad
 .RS 9n
 This is the default value for this objective. If set, configuration
@@ -318,7 +316,7 @@
 .sp
 .ne 2
 .na
-\fB\fButilization\fR\fR
+\fButilization\fR
 .ad
 .RS 15n
 This objective favors configurations that allocate resources to partitions that
@@ -332,7 +330,7 @@
 .sp
 .ne 2
 .na
-\fB\fB<\fR\fR
+\fB<\fR
 .ad
 .RS 5n
 The ``less than'' operator is used to indicate that the specified value should
@@ -342,7 +340,7 @@
 .sp
 .ne 2
 .na
-\fB\fB>\fR\fR
+\fB>\fR
 .ad
 .RS 5n
 The ``greater than'' operator is used to indicate that the specified value
@@ -352,7 +350,7 @@
 .sp
 .ne 2
 .na
-\fB\fB~\fR\fR
+\fB~\fR
 .ad
 .RS 5n
 The ``about'' operator is used to indicate that the specified value should be
@@ -389,7 +387,7 @@
 .sp
 .ne 2
 .na
-\fB\fBoff-line\fR\fR
+\fBoff-line\fR
 .ad
 .RS 12n
 Set the CPU offline.
@@ -398,7 +396,7 @@
 .sp
 .ne 2
 .na
-\fB\fBon-line\fR\fR
+\fBon-line\fR
 .ad
 .RS 12n
 Set the CPU online.
@@ -407,7 +405,7 @@
 .sp
 .ne 2
 .na
-\fB\fBno-intr\fR\fR
+\fBno-intr\fR
 .ad
 .RS 12n
 Disable interrupt processing on the CPU.
@@ -418,7 +416,6 @@
 These values are defined in <\fBsys/processor.h\fR> as the \fBPS_OFFLINE\fR,
 \fBPS_ONLINE\fR, and \fBPS_NOINTR\fR macros.
 .SH INTERFACES
-.LP
 The shared object \fBlibpool.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -468,7 +465,7 @@
 .SH FILES
 .ne 2
 .na
-\fB\fB/usr/lib/libpool.so.1\fR\fR
+\fB/usr/lib/libpool.so.1\fR
 .ad
 .RS 28n
 shared object
@@ -477,7 +474,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/64/libpool.so.1\fR\fR
+\fB/usr/lib/64/libpool.so.1\fR
 .ad
 .RS 28n
 64-bit shared object
@@ -484,7 +481,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -503,7 +499,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBIntro\fR(3), \fBpool_component_info\fR(3POOL), \fBpool_conf_open\fR(3POOL),
 \fBpool_conf_to_elem\fR(3POOL), \fBpool_create\fR(3POOL),
 \fBpool_error\fR(3POOL), \fBpool_get_binding\fR(3POOL),
@@ -511,7 +506,6 @@
 \fBpool_resource_create\fR(3POOL), \fBpool_value_alloc\fR(3POOL),
 \fBpool_walk_pools\fR(3POOL), \fBattributes\fR(5), \fBsmf\fR(5)
 .SH NOTES
-.LP
 Functions in \fBlibpool\fR can be used to manipulate static configurations even
 when the pools facility is not enabled. See \fBpooladm\fR(1M) and
 \fBpool_set_status\fR(3POOL) for more information about enabling the pools
--- old/usr/src/man/man3lib/libpthread.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libpthread.3lib	Mon Aug 19 14:11:39 2019
@@ -4,17 +4,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBPTHREAD 3LIB "Oct 1, 2014"
+.TH LIBPTHREAD 3LIB "Aug 19, 2019"
 .SH NAME
 libpthread \- POSIX threads library
 .SH SYNOPSIS
-.LP
 .nf
-cc -mt [ \fIflag\fR... ] \fIfile\fR... \fB-lpthread\fR [ \fB -lrt \fR \fIlibrary\fR... ]
+cc -mt [ \fIflag\fR... ] \fIfile\fR... \fB-lpthread\fR [ \fIlibrary\fR... ]
 .fi
 
 .SH DESCRIPTION
-.LP
 Historically, functions in this library provided POSIX threading support. See
 \fBstandards\fR(5). This functionality now resides in \fBlibc\fR(3LIB).
 .LP
@@ -23,7 +21,6 @@
 \fBlibc.so.1\fR. New application development need not specify \fB-lpthread\fR
 although doing so has no effect.
 .SH INTERFACES
-.LP
 The shared object \fBlibpthread.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -80,7 +77,7 @@
 .SH FILES
 .ne 2
 .na
-\fB\fB/lib/libpthread.so.1\fR\fR
+\fB/lib/libpthread.so.1\fR
 .ad
 .RS 27n
 a filter on \fB/lib/libc.so.1\fR
@@ -89,7 +86,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libpthread.so.1\fR\fR
+\fB/lib/64/libpthread.so.1\fR
 .ad
 .RS 27n
 a filter on \fB/lib/64/libc.so.1\fR
@@ -96,7 +93,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -111,7 +107,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBpvs\fR(1), \fBIntro\fR(2), \fBIntro\fR(3), \fBlibc\fR(3LIB),
 \fBlibc_db\fR(3LIB), \fBlibthread\fR(3LIB), \fBattributes\fR(5),
 \fBstandards\fR(5), \fBthreads\fR(5)
--- old/usr/src/man/man3lib/libresolv.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libresolv.3lib	Mon Aug 19 14:11:39 2019
@@ -3,13 +3,12 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBRESOLV 3LIB "Mar 24, 2004"
+.TH LIBRESOLV 3LIB "Aug 19, 2019"
 .SH NAME
 libresolv \- resolver library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR... \fB-lresolv\fR \fB -lsocket \fR \fB -lnsl \fR [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lresolv\fR \fB-lsocket\fR \fB-lnsl\fR [ \fIlibrary\fR... ]
 #include <\fBsys/types.h\fR>
 #include <\fBnetinet/in.h\fR>
 #include <\fBarpa/nameser.h\fR>
@@ -18,13 +17,9 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide for creating, sending, and interpreting
 packets to the Internet domain name servers.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibresolv.so.2\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -75,10 +70,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/lib/libresolv.so.1\fR\fR
+\fB/lib/libresolv.so.1\fR
 .ad
 .RS 26n
 shared object for backward compatibility only
@@ -87,7 +81,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libresolv.so.1\fR\fR
+\fB/lib/64/libresolv.so.1\fR
 .ad
 .RS 26n
 64-bit shared object for backward compatibility only
@@ -96,7 +90,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/libresolv.so.2\fR\fR
+\fB/lib/libresolv.so.2\fR
 .ad
 .RS 26n
 shared object
@@ -105,7 +99,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libresolv.so.2\fR\fR
+\fB/lib/64/libresolv.so.2\fR
 .ad
 .RS 26n
 64-bit shared object
@@ -112,8 +106,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -130,6 +122,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBpvs\fR(1), \fBIntro\fR(3), \fBresolver\fR(3RESOLV), \fBattributes\fR(5)
--- old/usr/src/man/man3lib/libtsnet.3lib	Mon Aug 19 14:11:40 2019
+++ new/usr/src/man/man3lib/libtsnet.3lib	Mon Aug 19 14:11:40 2019
@@ -3,27 +3,22 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBTSNET 3LIB "Mar 7, 2006"
+.TH LIBTSNET 3LIB "Aug 19, 2019"
 .SH NAME
 libtsnet \- Solaris Trusted Extensions network library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR...  [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-ltsnet\fR [ \fIlibrary\fR... ]
 #include <\fBlibtsnet.h\fR>
 #include <\fBsys/tsol/tndb.h\fR>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide programmatic access to Solaris Trusted
 Extensions features such as labels and Mandatory Access Policy (MAC). These
 functions are available on systems that are configured with Trusted Extensions
 software.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibtsnet.so.1\fR provides the public interfaces that are
 defined below.  See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -36,10 +31,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/lib/libtsnet.so.1\fR\fR
+\fB/lib/libtsnet.so.1\fR
 .ad
 .RS 25n
 shared object
@@ -48,7 +42,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/lib/64/libtsnet.so.1\fR\fR
+\fB/lib/64/libtsnet.so.1\fR
 .ad
 .RS 25n
 64-bit shared object
@@ -55,8 +49,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -72,6 +64,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBIntro\fR(3), \fBlibtsol\fR(3LIB), \fBattributes\fR(5)
